Package: fwupd Architecture: amd64 Version: 1.5.11-0ubuntu1~21.04.1 Multi-Arch: foreign Priority: optional Section: admin Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian EFI Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 5472 Provides: fwupdate Depends: libc6 (>= 2.33), libcurl3-gnutls (>= 7.63.0), libefiboot1 (>= 37), libelf1 (>= 0.142), libfwupd2 (>= 1.5.11-0ubuntu1~21.04.1), libfwupdplugin1 (>= 1.5.11-0ubuntu1~21.04.1), libglib2.0-0 (>= 2.67.3), libgnutls30 (>= 3.7.0), libgudev-1.0-0 (>= 146), libgusb2 (>= 0.3.5), libjcat1 (>= 0.1.3), libjson-glib-1.0-0 (>= 1.5.2), libpolkit-gobject-1-0 (>= 0.99), libsmbios-c2, libsqlite3-0 (>= 3.6.1), libsystemd0, libtss2-esys-3.0.2-0 (>= 2.3.1), libxmlb1 (>= 0.1.13), shared-mime-info Recommends: python3, bolt, dbus, secureboot-db, udisks2, fwupd-signed Suggests: gir1.2-fwupd-2.0 Conflicts: fwupdate-amd64-signed, fwupdate-arm64-signed, fwupdate-armhf-signed, fwupdate-i386-signed Breaks: fwupdate (<< 12-7), gir1.2-dfu-1.0 (<< 0.9.7-1), libdfu-dev (<< 0.9.7-1), libdfu1 (<< 0.9.7-1) Replaces: fwupdate (<< 12-7), gir1.2-dfu-1.0 (<< 0.9.7-1), libdfu-dev (<< 0.9.7-1), libdfu1 (<< 0.9.7-1) Filename: pool/main/f/fwupd/fwupd_1.5.11-0ubuntu1~21.04.1_amd64.deb Size: 1836364 MD5sum: dc070c7394616de1dbf73188d18c86a5 SHA1: 818ef70f421d9638a8b96a206cc56fd2772265a4 SHA256: 1f7ee342446d8a8c2f1dc6300d9a419c5ce9b2d8e8fe80f535b99ef1a9070792 SHA512: ab4c8cc65145c5fbe1d12d01304da6202627f80a818b866b8dcaaa1c3547497a52bc2105fb1a332f01a1fca728817bd54a7a52123e4b26640f0dfb01a190ce06 Homepage: https://github.com/fwupd/fwupd Description: Firmware update daemon Task: server, ubuntu-desktop-minimal, ubuntu-desktop, cloud-image, server-raspi, ubuntu-desktop-raspi, kubuntu-desktop, xubuntu-core, xubuntu-desktop, lubuntu-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-raspi Description-md5: cdd6fee34520bc38e3f317c22bf0694b